Subject: New mailing list sequoia-pg-users

From: Jim Frew <[email-masked]>
Date: Tue, 22 Jun 1993 15:50:08 -0700

I have created a new mailing list "sequoia-pg-users", which includes everybody
who is authorized to use Postgres on heel.  Use of this list should be
restricted to items which affect Postgres running *on heel* (e.g. notification
of upgrades, downtime, etc.).  Questions and bug reports should continue to be
filtered through your local support person.

This list is created automatically by listing the members of the pg_user class.
Some of you are in this class by default because of your Postgres-hacker
status, but may have no need to use Postgres on heel.  If so, let me know and
I'll delete you from pg_user on heel.

/Frew